Page MenuHomePhabricator

Adyen staging functions should be rewritten as helpers
Closed, ResolvedPublic2 Story Points

Description

This is the final gateway to be converted to use data transformers. We stumbled somewhere around signature calculation.

Related Objects

Event Timeline

awight created this task.Jun 6 2016, 10:13 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 6 2016, 10:13 PM
DStrine set the point value for this task to 2.Jun 7 2016, 8:28 PM

Change 293455 had a related patch set uploaded (by Ejegg):
Cap risk score sent to Adyen

https://gerrit.wikimedia.org/r/293455

Change 293455 merged by jenkins-bot:
Cap risk score sent to Adyen

https://gerrit.wikimedia.org/r/293455

Change 293458 had a related patch set uploaded (by Ejegg):
Adyen signature StagingHelper

https://gerrit.wikimedia.org/r/293458

Change 293458 merged by jenkins-bot:
Adyen signature StagingHelper

https://gerrit.wikimedia.org/r/293458

Ejegg closed this task as Resolved.Jul 20 2016, 10:16 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:49 PM